@charset "utf-8";
/*=================================
	logo
================================ */

#header.fixed .logo {
	position: fixed;
	top: 4px;
}

/*=================================
	Main Visual
================================ */
#mainVisualArea {
	width: 100%;
	background: url(/img/index_mv01.jpg) no-repeat 50% 0;
}
@media print {
	#main > div:first-child {
		width: 1000px !important;
	}
}
#mainVisualArea .inner {
	position: relative;
	max-width: 1000px;
	height: 700px;
	margin: 0 auto;
}
#mainVisualArea .mainLeadText {
	position: absolute;
	bottom: 82px;
	left: 141px;
	width: 476px;
	height: 81px;
	margin-top: 0;
	background: url(/img/index_tx01.png) no-repeat 0 0;
	text-indent: -9999px;
}
#mainVisualArea .mainLogoArea {
	display: none;
}
#mainVisualArea .searchBtn {
	position: absolute;
	bottom: 100px;
	right: 0;
	width: 270px;
	height: 50px;
}
#mainVisualArea .searchBtn a {
	display: block;
	padding: 10px 10px;
	background-color: rgba(255,255,255,0.6);
	color: #000000;
	border: solid 1px rgba(131,148,188,0.5);
	font-size: 20px;
	font-size: 2.0rem;
	text-align: center;
	text-decoration: none;
}
#mainVisualArea .searchBtn a:hover {
	background-color: rgba(241,241,241,0.5);
}
#mainVisualArea .searchBtn a .linkEffect:after {
	background-color: #3f3f3f;
}
#mainVisualArea .searchBtn a:hover .linkEffect:after {
	width: 100%;
}
#mainVisualArea .taxBtn {
	position: absolute;
	bottom: 30px;
	right: 0;
	width: 270px;
	height: 50px;
}
#mainVisualArea .taxBtn a {
	display: block;
	padding: 10px 10px;
	background-color: rgba(1,3,8,0.6);
	color: #ffffff;
	border: solid 1px rgba(131,148,188,0.5);
	font-size: 20px;
	font-size: 2.0rem;
	text-align: center;
	text-decoration: none;
}
#mainVisualArea .taxBtn a:hover {
	background-color: rgba(59,53,53,0.6);
}
#mainVisualArea .taxBtn a .linkEffect:after {
	background-color: #ffffff;
}
#mainVisualArea .taxBtn a:hover .linkEffect:after {
	width: 100%;
}


/*=================================
	ConseptArea
================================ */
.conceptArea {
	width: 100%;
	background: url(/img/index_bg01.jpg) no-repeat 50% 0;
}
.conceptArea .inner {
	position: relative;
	max-width: 1000px;
	height: 384px;
	margin: 0 auto;
	padding-top: 50px;
}
.conceptArea .title {
	text-align: center;
}
.conceptArea .conceptLeadText {
	margin-top: 30px;
	color: #ffffff;
	font-size: 18px;
	font-size: 1.8rem;
	text-align: center;
}
.conceptArea .moreBtn {
	width: 600px;
	height: 50px;
	margin: 30px auto 0;
}
.conceptArea .moreBtn a {
	display: block;
	padding: 10px 10px;
	background-color: rgba(0,0,0,0.5);
	color: #ffffff;
	border: solid 1px rgba(255,255,255,0.5);
	font-size: 16px;
	font-size: 1.6rem;
	text-align: center;
	text-decoration: none;
}
.conceptArea .moreBtn a:hover {
	background-color: rgba(59,53,53,0.6);
}
.conceptArea .moreBtn a .linkEffect:after {
	background-color: #ffffff;
}
.conceptArea .moreBtn a:hover .linkEffect:after {
	width: 100%;
}


/*=================================
	ServiceArea
================================ */
.serviceArea {
	width: 100%;
	background: url(/img/index_bg02.png) no-repeat 50% 0;
}
.serviceArea .inner {
	position: relative;
	max-width: 1000px;
	min-height: 552px;
	margin: 0 auto;
	padding-top: 98px;
}
.serviceArea .title {
	text-align: center;
}
.serviceArea .serviceList01 {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	margin-top: 30px;
}
.serviceArea .serviceList01 li {
	width: 25%;
}
.serviceArea .serviceList01 li a {
	position: relative;
	display: block;
	color: #ffffff;
	text-decoration: none;
}
.serviceArea .serviceList01 li a .title {
	position: absolute;
	bottom: 0;
	display: table;
	width: 100%;
	height: 80px;
	z-index: 2;
}
.serviceArea .serviceList01 li a .title > span {
	display: table-cell;
	width: 100%;
	height: 80px;
	padding: 10px 0;
	background: rgba(0,0,0,0.6);
	font-size: 18px;
	font-size: 1.8rem;
	vertical-align: middle;
	text-align: center;
}
.serviceArea .serviceList01 li a .title > span > .linkEffect:after {
	background-color: #ffffff;
}
.serviceArea .serviceList01 li a:hover .title > span > .linkEffect:after {
	width: 100%;
}
.serviceArea .serviceList02 {
	margin-top: 40px;
}
.serviceArea .serviceList02 dt {
	width: 25%;
	height: 70px;
	padding-top: 20px;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
}
.serviceArea .serviceList02 dd {
	margin-top: -70px;
}
.serviceArea .serviceList02 dd ul {
	border-bottom: solid 1px #333333;
}
.serviceArea .serviceList02 dd ul:after {
	content : "";
	display : block;
	clear : both;
}
.serviceArea .serviceList02 dd ul li {
	float: left;
	display: table;
	width: 25%;
	border-top: solid 1px #333333;
	border-left: solid 1px #333333;
}
.serviceArea .serviceList02 dd ul li:first-child {
	margin-left: 25%;
}
.serviceArea .serviceList02 dd ul li:nth-child(3),
.serviceArea .serviceList02 dd ul li:last-child {
	border-right: solid 1px #333333;
}
.serviceArea .serviceList02 dd ul li a {
	display: table-cell;
	width: 100%;
	height: 70px;
	background: rgba(243,243,243,1);
	font-size: 16px;
	font-size: 1.6rem;
	text-decoration: none;
	vertical-align: middle;
	text-align: center;
}
.serviceArea .serviceList02 dd ul li a:hover {
	background: rgba(243,243,243,0.6);
}
.serviceArea .serviceList02 dd ul li a .linkEffect:after {
	background-color: #3f3f3f;
}
.serviceArea .serviceList02 dd ul li a:hover .linkEffect:after {
	width: 100%;
}


/*=================================
	InformationArea
================================ */
.informationArea {
	width: 100%;
	background: #141212 url(/img/index_bg03.png) no-repeat 50% 0;
}
.informationArea .inner {
	position: relative;
	max-width: 1000px;
	margin: 0 auto;
	padding: 136px 0 75px;
}
.informationArea .title {
	text-align: center;
}
.informationArea .informationListWrap {
	margin-top: 20px;
	padding: 40px 30px;
	background: #454040;
}
.informationArea .informationList {
	margin-top: 20px;
}
.informationArea .informationListWrap .informationList {
	margin-top: 0;
}
.informationArea .informationList dl {
	display: table;
	width: 100%;
	margin-top: 20px;
}
.informationArea .informationList dl:first-child {
	margin-top: 0;
}
.informationArea .informationList dl dt {
	display: table-cell;
	width: 90px;
	white-space: nowrap;
	vertical-align: top;
}
.informationArea .informationList dl dt .date {
	color: #999999;
	margin-left: 10px;
	font-size: 11px;
	font-size: 1.1rem;
}
.informationArea .informationList dl dt .newsIcon01 {
	background: #808080;
}
.informationArea .informationList dl dd {
	display: table-cell;
	width: auto;
	padding-left: 10px;
	color: #dddddd;
	vertical-align: top;
}
.informationArea .informationList dl dd > *:first-child {
	margin-top: 0;
}
.informationArea .informationList dl dd a {
	color: #dddddd;
	text-decoration: none;
}
.informationArea .informationList dl dd a[target="_blank"]:after {
	display: inline-block;
	width: 11px;
	height: 10px;
	margin: 0 0 2px 5px;
	background: url(/common/img/com_ic10.png) no-repeat 0 0;
	vertical-align: middle;
	content: "";
}
.informationArea .informationList dl dd a[href$=".pdf"]:after,
.informationArea .informationList dl dd a[href*=".pdf#"]:after {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 0 2px 5px;
	background: url(/common/img/com_ic07.png) no-repeat 0 0;
	vertical-align: middle;
	content: "";
}
.informationArea .informationList dl dd a .linkEffect:after {
	background-color: #ffffff;
}
.informationArea .informationList dl dd a:hover .linkEffect:after {
	width: 100%;
}
.informationArea .informationBtn {
	width: 600px;
	height: 50px;
	margin: 40px auto 0;
}
.informationArea .informationBtn a {
	display: block;
	padding: 10px 10px;
	background: #333030;
	color: #ffffff;
	border: solid 1px #8a8989;
	font-size: 16px;
	font-size: 1.6rem;
	text-align: center;
	text-decoration: none;
}
.informationArea .informationBtn a:hover {
	background-color: #3b3535;
}
.informationArea .informationBtn a .linkEffect:after {

	background-color: #ffffff;
}
.informationArea .informationBtn a:hover .linkEffect:after {
	width: 100%;
}
/* shopInfoHeading */
.informationArea .shopInfoHeading {
	margin-top: 50px;
	color: #ffffff;
	font-size: 24px;
	font-size: 2.4rem;
	text-align: center;
}
.informationArea .shopInfoHeading + p {
	color: #ffffff;
}
/* tabContentBox */
.informationArea .tabContentBox {
	margin-top: 20px;
	border-top: solid 1px #666666;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
.informationArea .tabContentBox .tabChangeList {
	display: table;
	table-layout: fixed;
	width: 100%;
	border-right: solid 1px #666666;
	border-left: solid 1px #666666;
}
.informationArea .tabContentBox .tabChangeList li {
	display: table-cell;
}
.informationArea .tabContentBox .tabChangeList li a {
	display: block;
	width: 100%;
	min-height: 60px;
	padding: 15px 5px;
	background: rgba(28,26,25,1);
	border-left: solid 1px #666666;
	color: #ffffff;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
.informationArea .tabContentBox .tabChangeList li a:hover {
	background: rgba(69,64,64,0.6);
}
.informationArea .tabContentBox .tabChangeList li:first-child a {
	border-left: none;
}
.informationArea .tabContentBox .tabChangeList li.on a {
	background: #454040;
	color: #ffffff;
}
.informationArea .tabContentBox .tabBody {
	padding: 30px 30px;
	background: #454040;
}
.informationArea .tabContentBox .tabBody .tabDetail > *:first-child {
	margin-top: 0;
}
.informationArea .tabContentBox .tabBody .tabDetail * {
	color: #ffffff;
}
.informationArea .tabContentBox .tabBody .tabDetail .informationList dl {
	display: table;
	width: 100%;
	margin-top: 20px;
}
.informationArea .tabContentBox .tabBody .tabDetail .informationList dl:first-child {
	margin-top: 0;
}
.informationArea .tabContentBox .tabBody .tabDetail .informationList dl dt {
	display: table-cell;
	width: 90px;
	white-space: nowrap;
}
.informationArea .tabContentBox .tabBody .tabDetail .informationList dl dt .icon {
	display: inline-block;
	min-width: 90px;
	padding: 4px 10px;
	background: #666666;
	color: #ffffff;
	font-size: 11px;
	font-size: 1.1rem;
	line-height: 1.1;
	text-align: center;
	vertical-align: middle;
}
.informationArea .tabContentBox .tabBody .tabDetail .informationList dl dt .date {
	color: #999999;
	margin-left: 10px;
	font-size: 11px;
	font-size: 1.1rem;
}
.informationArea .tabContentBox .tabBody .tabDetail .informationList dl dd {
	display: table-cell;
	width: auto;
	padding-left: 10px;
}
.informationArea .tabContentBox .tabBody .tabDetail .informationList dl dd > *:first-child {
	margin-top: 0;
}
.informationArea .tabContentBox .tabBody .tabDetail .informationList dl dd a {
	color: #dddddd;
	text-decoration: none;
}
.informationArea .tabContentBox .tabBody .tabDetail .informationList dl dd a .linkEffect:after {
	background-color: #ffffff;
}
.informationArea .tabContentBox .tabBody .tabDetail .informationList dl dd a:hover .linkEffect:after {
	width: 100%;
}
.informationArea .tabContentBox .tabBody .tabDetail .shopAreaBtn {
	width: 600px;
	height: 50px;
	margin: 30px auto 0;
}
.informationArea .tabContentBox .tabBody .tabDetail .shopAreaBtn a {
	display: block;
	padding: 10px 10px;
	background: #333030;
	border: solid 1px #a2a0a0;
	color: #ffffff;
	font-size: 16px;
	font-size: 1.6rem;
	text-align: center;
	text-decoration: none;
}
.informationArea .tabContentBox .tabBody .tabDetail .shopAreaBtn a:hover {
	background: #3b3535;
}
.informationArea .tabContentBox .tabBody .tabDetail .shopAreaBtn a .linkEffect:after {
	background-color: #ffffff;
}
.informationArea .tabContentBox .tabBody .tabDetail .shopAreaBtn a:hover .linkEffect:after {
	width: 100%;
}
.informationArea .tabContentBox .tabBody .spHeading {
	display: none;
}


/*=================================
	OtherArea
================================ */
.otherArea {
	width: 100%;
}
.otherArea .inner {
	position: relative;
	max-width: 1000px;
	margin: 0 auto;
	padding: 40px 0 0;
}
.otherArea .otherLink01 {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
}
.otherArea .otherLink01 dl {
	width: 50%;
	height: 285px;
	padding-top: 50px;
}
.otherArea .otherLink01 dl.recruitCol {
	background: url(/img/index_im05.jpg) no-repeat 0 0;
}
.otherArea .otherLink01 dl.contactCol {
	background: url(/img/index_im06.jpg) no-repeat 0 0;
}
.otherArea .otherLink01 dl dt {
	color: #ffffff;
	font-size: 24px;
	font-size: 2.4rem;
	text-align: center;
}
.otherArea .otherLink01 dl dd {
	text-align: center;
}
.otherArea .otherLink01 dl dd * {
	color: #ffffff;
	font-size: 16px;
	font-size: 1.6rem;
}
.otherArea .otherLink01 dl dd > *:first-child {
	margin-top: 0;
}
.otherArea .otherLink01 dl.recruitCol dd .leadText {
	margin-top: 10px;
}
.otherArea .otherLink01 dl.contactCol dd .leadText {
	margin-top: 26px;
}
.otherArea .otherLink01 dl dd .detailBtn {
	width: 400px;
	height: 50px;
	margin: 20px auto 0;
}
.otherArea .otherLink01 dl.recruitCol dd .detailBtn {
	margin: 20px auto 0;
}
.otherArea .otherLink01 dl.contactCol dd .detailBtn {
	margin: 30px auto 0;
}
.otherArea .otherLink01 dl dd .detailBtn a {
	display: block;
	padding: 10px 10px;
	background: rgba(0,0,0,0.5);
	border: solid 1px rgba(255,255,255,0.5);
	color: #ffffff;
	font-size: 16px;
	font-size: 1.6rem;
	text-align: center;
	text-decoration: none;
}
.otherArea .otherLink01 dl dd .detailBtn a:hover {
	background: rgba(59,53,53,0.6);
}
.otherArea .otherLink01 dl dd .detailBtn a .linkEffect:after {
	background-color: #ffffff;
}
.otherArea .otherLink01 dl dd .detailBtn a:hover .linkEffect:after {
	width: 100%;
}
.otherArea .otherLink02 {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin-top: 30px;
}
.otherArea .otherLink02 img {
	border:solid 1px #333333;
}
.otherArea .otherLink03 {
	display: -webkit-flex;
	display: flex;
	margin-top: 30px;
	justify-content: center;
}
.otherArea .otherLink03 li:first-child{
	margin-right:20px;
}
.otherArea .otherLink03 img {
	border:solid 1px #333333;
}


@media only screen and (max-width: 640px) {

	/*=================================
		Main Visual
	================================ */
	#mainVisualArea {
		width: 100%;
		height: 400px;
		background: url(/img/index_mv01.jpg) no-repeat 50% 0;
		background-size: auto 400px;
	}
	#mainVisualArea .inner {
		position: relative;
		max-width: 100%;
		height: 400px;
		margin: 0 auto;
	}
	#mainVisualArea .mainLeadText {
		position: absolute;
		top: 42px;
		bottom: auto;
		left: 50%;
		width: 125px;
		height: 65px;
		margin: 0 0 0 -62px;
		background: url(/img/index_tx01_sp.png) no-repeat 0 0;
		background-size: 125px 65px;
	}
	#mainVisualArea .mainLogoArea {
		display: block;
		position: absolute;
		top: 240px;
		left: 48.5%;
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		align-items: center;
		width: auto;
		height: 55px;
		margin: 0 0 0 -80px;
	}
	#mainVisualArea .mainLogoArea .logo {
		width: 170px;
		height: 64px;
		margin: 0 11px 0 0;
		background: url(/common/img/header_logo03.png) no-repeat 0 0;
		background-size: 170px 64px;
		text-indent: -9999px;
	}
	#mainVisualArea .mainLogoArea .logo a {
		display: block;
		width: 170px;
		height: 64px;
	}
	#mainVisualArea .mainLogoArea .caption {
		display: none;
	}
	#mainVisualArea .searchBtn {
		position: absolute;
		bottom: 55px;
		right: 50%;
		margin-right: -85px;
		width: 170px;
		height: auto;
	}
	#mainVisualArea .searchBtn a {
		display: block;
		padding: 7px 10px;
		background-color: rgba(255,255,255,0.6);
		color: #000000;
		border: solid 1px rgba(131,148,188,0.5);
		font-size: 15px;
		font-size: 1.5rem;
		text-align: center;
		text-decoration: none;
	}
	#mainVisualArea .taxBtn {
		position: absolute;
		bottom: 10px;
		right: 50%;
		margin-right: -85px;
		width: 170px;
		height: auto;
	}
	#mainVisualArea .taxBtn a {
		display: block;
		padding: 7px 10px;
		background-color: rgba(1,3,8,0.6);
		color: #ffffff;
		border: solid 1px rgba(131,148,188,0.5);
		font-size: 15px;
		font-size: 1.5rem;
		text-align: center;
		text-decoration: none;
	}


	/*=================================
		ConseptArea
	================================ */
	.conceptArea {
		width: 100%;
		background: url(/img/index_bg01.jpg) no-repeat 50% 0;
		background-size: auto 300px;
	}
	.conceptArea .inner {
		position: relative;
		max-width: 1000px;
		height: 300px;
		margin: 0 auto;
		padding: 40px 15px 0;
	}
	.conceptArea .title {
		text-align: center;
	}
	.conceptArea .title img {
		width: 87px;
	}
	.conceptArea .conceptLeadText {
		margin-top: 30px;
		color: #ffffff;
		font-size: 12px;
		font-size: 1.2rem;
		text-align: center;
	}
	.conceptArea .moreBtn {
		width: 100%;
		height: 40px;
		margin: 30px auto 0;
	}
	.conceptArea .moreBtn a {
		display: block;
		padding: 10px 10px;
		background-color: rgba(0,0,0,0.5);
		color: #ffffff;
		border: solid 1px rgba(255,255,255,0.5);
		font-size: 12px;
		font-size: 1.2rem;
		text-align: center;
		text-decoration: none;
	}


	/*=================================
		ServiceArea
	================================ */
	.serviceArea {
		width: 100%;
		background: url(/img/index_bg02.png) no-repeat 50% 0;
		background-size: contain;
	}
	.serviceArea .inner {
		position: relative;
		max-width: 100%;
		min-height: auto;
		margin: 0 auto;
		padding-top: 55px;
	}
	.serviceArea .title {
		text-align: center;
	}
	.serviceArea .title img {
		width: 80px;
	}
	.serviceArea .serviceList01 {
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		align-items: center;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-top: 20px;
	}
	.serviceArea .serviceList01 li {
		width: 50%;
	}
	.serviceArea .serviceList01 li a {
		position: relative;
		display: block;
		color: #ffffff;
		text-decoration: none;
	}
	.serviceArea .serviceList01 li a .title {
		position: absolute;
		bottom: 0;
		display: table;
		width: 100%;
		height: 50px;
		z-index: 2;
	}
	.serviceArea .serviceList01 li a .title > span {
		display: table-cell;
		width: 100%;
		height: 50px;
		padding: 10px 0;
		background: rgba(0,0,0,0.6);
		font-size: 14px;
		font-size: 1.4rem;
		vertical-align: middle;
		text-align: center;
	}
	.serviceArea .serviceList02 {
		margin-top: 20px;
	}
	.serviceArea .serviceList02 dt {
		width: 100%;
		height: auto;
		padding-top: 0;
		font-size: 14px;
		font-size: 1.4rem;
		text-align: center;
	}
	.serviceArea .serviceList02 dd {
		margin-top: 20px;
		padding: 0 15px;
	}
	.serviceArea .serviceList02 dd ul {
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		padding: 0 15px 10px;
		background: #f3f3f3;
		border: none;
	}
	.serviceArea .serviceList02 dd ul li {
		display: table;
		width: 50%;
		margin-top: 10px;
		padding-left: 12px;
		background: url(/common/img/com_ic01.png) no-repeat 0 0.2em;
		background-size: 7px 11px;
		border: none;
	}
	.serviceArea .serviceList02 dd ul li:first-child {
		margin-left: 0;
	}
	.serviceArea .serviceList02 dd ul li:nth-child(3),
	.serviceArea .serviceList02 dd ul li:last-child {
		border-right: none;
	}
	.serviceArea .serviceList02 dd ul li a {
		display: table-cell;
		width: 100%;
		height: auto;
		background: #f3f3f3;
		font-size: 12px;
		font-size: 1.2rem;
		text-decoration: none;
		vertical-align: middle;
		text-align: left;
	}


	/*=================================
		InformationArea
	================================ */
	.informationArea {
		width: 100%;
		background: #141212 url(/img/index_bg03.png) no-repeat 50% 0;
		background-size: contain;
	}
	.informationArea .inner {
		position: relative;
		max-width: 100%;
		margin: 0 auto;
		padding: 50px 0 0;
	}
	.informationArea .title {
		text-align: center;
	}
	.informationArea .title img {
		width: 124px;
	}
	.informationArea .informationListWrap {
		margin-top: 12px;
		padding-top: 10px;
		padding-right: 0;
		padding-bottom: 10px;
		padding-left: 0;
	}
	.informationArea .informationList {
		margin-top: 12px;
	}
	.informationArea .informationList dl {
		display: block;
		width: 100%;
		padding: 0 15px;
		margin-top: 18px;
	}
	.informationArea .informationList dl:first-child {
		margin-top: 0;
	}
	.informationArea .informationList dl dt {
		display: block;
		width: 100%;
		white-space: nowrap;
	}
	.informationArea .informationList dl dt .newsIcon01,
	.informationArea .informationList dl dt .newsIcon02,
	.informationArea .informationList dl dt .newsIcon03,
	.informationArea .informationList dl dt .newsIcon04 {
		margin-right: 10px;
	}
	.informationArea .informationList dl dt .date {
		color: #999999;
		margin-left: 0;
		font-size: 11px;
		font-size: 1.1rem;
	}
	.informationArea .informationList dl dd {
		display: block;
		width: 100%;
		margin-top: 3px;
		padding-left: 0;
	}
	.informationArea .informationBtn {
		width: 100%;
		height: 40px;
		margin: 15px auto 0;
		padding: 0 15px;
	}
	.informationArea .informationBtn a {
		display: block;
		padding: 10px 10px;
		color: #ffffff;
		border: solid 1px #8a8989;
		font-size: 12px;
		font-size: 1.2rem;
		text-align: center;
		text-decoration: none;
	}
	/* shopInfoHeading */
	.informationArea .shopInfoHeading {
		margin-top: 39px;
		color: #ffffff;
		font-size: 14px;
		font-size: 1.4rem;
		text-align: center;
	}
	.informationArea .shopInfoHeading + p {
		padding: 0 10px;
	}
	/* tabContentBox */
	.informationArea .tabContentBox {
		margin-top: 15px;
		border-top: none;
		border-right: none;
		border-bottom: none;
		border-left: none;
	}
	.informationArea .tabContentBox .tabChangeList {
		display: none;
	}
	.informationArea .tabContentBox .tabBody {
		padding: 0;
		background: #454040;
	}
	.informationArea .tabContentBox .tabBody .tabDetail {
		display: none;
		padding: 10px 0 10px;
	}
	.informationArea .tabContentBox .tabBody .tabDetail > *:first-child {
		margin-top: 0;
	}
	.informationArea .tabContentBox .tabBody .tabDetail .informationList dl {
		display: block;
		width: 100%;
		margin-top: 20px;
	}
	.informationArea .tabContentBox .tabBody .tabDetail .informationList dl:first-child {
		margin-top: 0;
	}
	.informationArea .tabContentBox .tabBody .tabDetail .informationList dl dt {
		display: block;
		width: 100%;
		white-space: nowrap;
	}
	.informationArea .tabContentBox .tabBody .tabDetail .informationList dl dt .icon {
		display: inline-block;
		min-width: 90px;
		padding: 4px 10px;
		background: #666666;
		color: #ffffff;
		font-size: 11px;
		font-size: 1.1rem;
		line-height: 1.1;
		text-align: center;
		vertical-align: middle;
	}
	.informationArea .tabContentBox .tabBody .tabDetail .informationList dl dt .date {
		color: #999999;
		margin-left: 10px;
		font-size: 11px;
		font-size: 1.1rem;
	}
	.informationArea .tabContentBox .tabBody .tabDetail .informationList dl dd {
		display: block;
		width: 100%;
		padding-left: 0;
	}
	.informationArea .tabContentBox .tabBody .tabDetail .informationList dl dd > *:first-child {
		margin-top: 0;
	}
	.informationArea .tabContentBox .tabBody .tabDetail .informationList dl dd a {
		color: #dddddd;
		text-decoration: none;
	}
	.informationArea .tabContentBox .tabBody .tabDetail .shopAreaBtn {
		width: 100%;
		height: 40px;
		margin: 15px auto 0;
		padding: 0 15px;
	}
	.informationArea .tabContentBox .tabBody .tabDetail .shopAreaBtn a {
		display: block;
		padding: 10px 10px;
		background: #333030;
		border: solid 1px #a2a0a0;
		color: #ffffff;
		font-size: 12px;
		font-size: 1.2rem;
		text-align: center;
		text-decoration: none;
	}
	.informationArea .tabContentBox .tabBody .spHeading {
		display: block;
	}
	.informationArea .tabContentBox .tabBody .spHeading a {
		position: relative;
		display: block;
		padding: 10px 15px;
		background: #1c1a19;
		border-top: solid 1px #454040;
		color: #ffffff;
		font-size: 14px;
		font-size: 1.4rem;
		text-decoration: none;
	}
	.informationArea .tabContentBox .tabBody .spHeading a:before {
		display: block;
		position: absolute;
		top: 50%;
		right: 15px;
		width: 15px;
		height: 2px;
		margin-top: -1px;
		background: #ffffff;
		transition-property:all;
		transition-duration:0.2s;
		content: "";
	}
	.informationArea .tabContentBox .tabBody .spHeading a:after {
		display: block;
		position: absolute;
		top: 50%;
		right: 22px;
		width: 2px;
		height: 15px;
		margin-top: -7.5px;
		background: #ffffff;
		transition-property:all;
		transition-duration:0.2s;
		content: "";
	}
	.informationArea .tabContentBox .tabBody .spHeading.open a:before {
		transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
	}
	.informationArea .tabContentBox .tabBody .spHeading.open a:after {
		transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
	}


	/*=================================
		OtherArea
	================================ */
	.otherArea {
		width: 100%;
	}
	.otherArea .inner {
		position: relative;
		max-width: 100%;
		margin: 0 auto;
		padding: 15px 0 0;
	}
	.otherArea .otherLink01 {
		display: block;
	}
	.otherArea .otherLink01 dl {
		width: 100%;
		height: 245px;
		padding-top: 35px;
	}
	.otherArea .otherLink01 dl.recruitCol {
		background: url(/img/index_im05.jpg) no-repeat 50% 50%;
		background-size: cover;
	}
	.otherArea .otherLink01 dl.contactCol {
		background: url(/img/index_im06.jpg) no-repeat 50% 50%;
		background-size: cover;
	}
	.otherArea .otherLink01 dl dt {
		color: #ffffff;
		font-size: 20px;
		font-size: 2.0rem;
		text-align: center;
	}
	.otherArea .otherLink01 dl dd {
		text-align: center;
	}
	.otherArea .otherLink01 dl dd * {
		color: #ffffff;
		font-size: 12px;
		font-size: 1.2rem;
	}
	.otherArea .otherLink01 dl dd > *:first-child {
		margin-top: 0;
	}
	.otherArea .otherLink01 dl.recruitCol dd .leadText {
		margin-top: 10px;
	}
	.otherArea .otherLink01 dl.contactCol dd .leadText {
		margin-top: 26px;
	}
	.otherArea .otherLink01 dl dd .detailBtn {
		width: 100%;
		height: 40px;
		margin: 20px auto 0;
		padding: 0 15px;
	}
	.otherArea .otherLink01 dl.recruitCol dd .detailBtn {
		margin: 20px auto 0;
	}
	.otherArea .otherLink01 dl.contactCol dd .detailBtn {
		margin: 30px auto 0;
	}
	.otherArea .otherLink01 dl dd .detailBtn a {
		display: block;
		padding: 10px 10px;
		background: rgba(0,0,0,0.5);
		border: solid 1px rgba(255,255,255,0.5);
		color: #ffffff;
		font-size: 12px;
		font-size: 1.2rem;
		text-align: center;
		text-decoration: none;
	}
	.otherArea .otherLink01 dl dd .detailBtn a .linkEffect:after {
		background-color: #ffffff;
	}
	.otherArea .otherLink01 dl dd .detailBtn a:hover .linkEffect:after {
		width: 100%;
	}
	.otherArea .otherLink02 {
		display: block;
		margin-top: 20px;
		padding: 0 15px;
	}
	.otherArea .otherLink02 li {
		margin-top: 10px;
	}
	.otherArea .otherLink02 li:first-child {
		margin-top: 0;
	}
	.otherArea .otherLink03 {
		display: block;
		margin-top: 10px;
		padding: 0 15px;
	}
	.otherArea .otherLink03 li {
		margin-top: 10px;
	}
	.otherArea .otherLink03 li:first-child {
		margin-top: 0;
	}
	.otherArea .otherLink03 li:first-child{
		margin-right:0px;
	}
}
